@charset "utf-8";

/*#cont img {
	width: 900px;
	margin: 0 auto 0 auto;
}*/

.regi_ttls{
    font-size: 26px;
    color: #1075ae;
    margin-bottom: 35px;
}
.flow_dot{
    border-top:2px dotted #1075ae;
}
.btn_regi{
    max-width:365px;
    display:flex;
    justify-content: space-between;
    margin:auto;
}

.btn_regi a:visited{
  color: #FFF;
}
.btn_regi a:hover{
  color: #e8f4fe;
}
.btn_regi a{
    color: #FFF;
    text-decoration: none;
    display: inline-block;
}

.btn_new, .btn_yet{
    width:100%;
    background-color: #1075ae;
    padding: 10px 10px 20px;;
    color: #FFF;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
}
.btn_new::before, .btn_yet::before{
    content:"▼";
    font-size: 8px;
    text-align: center;
    position: absolute;
    bottom:3px;
    left:50%;
}
.new_flow{
    background-color:#e8f4fe;
    max-width:900px;
    padding:40px 50px 10px;
    margin:40px auto 10px;
}
.new_flow h2{
    font-size:22px;
    font-weight:normal;
    color:#1075ae;
    margin-bottom:0;
}
.new_01{
    display: flex;
    justify-content: space-between;
    padding:30px 0;
    
}
.new_cont{
    width:30%;
    margin-right:2%;
    position: relative;
}
.new_cont:last-of-type{
    margin-right:0;
}
.new_cont:{
    width:30%;
    position: relative;
}
.new_cont_2{
    width:45%;
    margin-right:2%;
    position: relative;
}
.new_cont > h3, .new_cont_2 > h3{
    background-color: #1075ae;
    color:#FFF;
    font-size:17px;
    font-weight:normal;
    border-radius: 5px;
    margin-bottom:10px;
    padding:2px;
}
.new_cont > p, .new_cont_2 > p{
    font-size: 14px;
    margin-bottom:10px;

}
.new_cont > img{
    display: block;
    max-width:80%;
    margin:auto;
}
.new_cont_2 > img{
    display: block;
    max-width:90%;
    margin:auto;
}
.arrow_blue::before{
    content: '';
    display: inline-block;
    width: 36px;
    height: 32px;
    background-image: url(../img/arrow_blue.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    position:absolute;
    right:-15%;
    top:50%;
}
.arrow_blue_2::before{
    content: '';
    display: inline-block;
    width: 36px;
    height: 32px;
    background-image: url(../img/arrow_blue.png);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    position:absolute;
    right:-7%;
    top:50%;
}
.hide{
    visibility: hidden;
}
.regi_cont{
    width:45%;
    display:flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    position:relative;
}
.regi_num{
    display: block;
    width:40px;
    height:40px;
    background-color: #1075ae;
    color:#FFF;
    font-size:23px;
    font-weight:bold;
    margin-bottom:10px;
}
.regi_num > p{
    position: relative;
    bottom: -3px;
    text-align: center;
}
.regi_txt{
    width:48%;
    font-size:14px;
    text-align:left;
}
.regi_img{
    width:48%;
}
.align_center{
    align-items: center;
}
.btn_line_regi {
    display: none;
}
.new_cont a, .new_cont a:visited, .new_cont a:hover, .new_cont a:active{
    display: none
}
span.red{
    color:#E84566;
}
@media screen and (max-width: 750px) {
    #cont img {
		width: 100%;
	}
    #cont .flow{
        width: 90%;
        margin: 0 auto;
    }
    .regi_ttls{
        font-size: 34px;
    }
    .regi_cont{
        width:100%;
        margin-bottom:50px;
    }
    .btn_regi{
        max-width:90%;
        display:flex;
        justify-content: space-between;
        margin:auto;
        
    }
    .btn_new::before, .btn_yet::before{
        content:"▼";
        font-size: 20px;
        text-align: center;
        position: absolute;
        bottom:3px;
        left:50%;
    }
    .btn_new, .btn_yet{
        width:100%;
        background-color: #1075ae;
        padding: 20px 20px 10px;
        color: #FFF;
        border-radius: 10px;
        position: relative;
        font-size:26px;
        height: 90px;
        vertical-align: middle;
    }
    .new_flow{
        padding-bottom:30px;
    }
    .new_01{
        display: block;
        margin:0;
        padding:0;
    }
    .hide{
        display: none;
    }
    .flow_dot{
        border:none;
    }
    .new_cont, .new_cont_2{
        width:100%;
    }
    .new_cont > img{
        max-width:60%;
        margin:auto;
    }
    .arrow_blue::before, .arrow_blue_2::before{
        display: none;
    }
    .small_arrow{
        display:block;
        width:10%;
        margin:30px auto;
    }
    .new_flow h2{
        font-size:34px;
        margin-bottom:40px;
        border-bottom:4px dotted #1075ae;
    }
    .new_cont > h3, .new_cont_2 > h3{
        font-size:32px;
        padding:4px;
        margin-bottom:20px;
    }
    .new_cont > p, .new_cont_2 > p{
        font-size: 28px;
        margin-bottom:10px;
    }
    .regi_txt{
        width:50%;
        font-size:28px;
        text-align:left;
    }
    .regi_img{
        width:45%;
    }
    .regi_num{
        display: block;
        width:75px;
        height:75px;
        background-color: #1075ae;
        color:#FFF;
        font-size:45px;
        font-weight:bold;
        margin-bottom:20px;
    }
    .btn_line_regi {
        display: block;
        background-color: #3aae36;
        color:#FFF;
        font-size:32px;
        font-weight:normal;
        letter-spacing: 0.05em;
        border-radius: 10px;
        padding:25px;
        margin:40px auto 20px;
        width:80%;
        position: relative;
        box-shadow: 10px 10px 15px 0 rgba(0, 100, 0, .4);
    }
    .btn_line_regi:before {
        content:"▶︎";
        position: absolute;
        right:30px;
        font-size: 22px;
        top:32px;
    }
    .new_cont a, .new_cont a:visited, .new_cont a:hover, .new_cont a:active{
        display: block;
        text-decoration: none;
        cursor: pointer;
    }
}